@import "layout.css"; @import url('layout.css');
@import "commonlayout.css"; @import url('commonlayout.css');

@import "forms.css"; @import url('forms.css');

@import "topnav.css"; @import url('topnav.css');
/*@import "leftnav.css.html"; @import url('leftnav.css.html');*/

/* Text */
@import "links.css"; @import url('links.css');
@import "common.css"; @import url('common.css');

@import "cat.css"; @import url('cat.css');
/*@import "prod.css.html"; @import url('prod.css.html');
@import "pagi.css.html"; @import url('pagi.css.html');

@import "gallery.css.html"; @import url('gallery.css.html');
@import "news.css.html"; @import url('news.css.html');
@import "shared.css.html"; @import url('shared.css.html');*/
@import "contact.css"; @import url('contact.css');

/*@import "slimbox.css.html"; @import url('slimbox.css.html');*/

body {
	margin: 27px 0 0 0;
	padding: 0;
	background: #EFEFEF url("../images/bodybg.png") repeat-x;
	text-align: center;
	color: #5F5F5F;
	font: 11px Arial, Helvetica, sans-serif;
}

div, td, th, input, textarea, select {
	font-size: 12px Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #5F5F5F;
}

p {
	padding: 0;
	margin: 0 0 10px 0;
}

h1 {
	font: 22px Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height: 24px;
	color: #89BB21;
	margin: 0 0 16px 0;
	clear: both;
}

/*h1 span { color: #E2D544; }*/

h2 {
	font: 15px Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0 0 16px 0;
	color: #89BB21;
}

h3 {
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #89BB21;
	margin: 0 0 10px 0;
}

h4 {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #89BB21;
	margin: 0 0 10px 0;
}

img {	border: 0; }


ul {
	margin: 0px 10px 10px 17px;
	padding: 0;
}

ul li {
	list-style-position: outside;
	margin: 3px 0;
	padding: 0;
	list-style-image: url('../images/common/bullet.gif');
}
